uuid: 450ee658-81f3-418c-a443-7422c174b8b3
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_proximite
    - node.type.entite
id: node.entite.field_proximite
field_name: field_proximite
entity_type: node
bundle: entite
label: Proximité
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:node'
  handler_settings:
    target_bundles:
      entite: entite
    sort:
      field: _none
      direction: ASC
    auto_create: false
    auto_create_bundle: ''
field_type: entity_reference
